const dev = {
	// baseUrlNew: 'http://192.168.110.72:8182',
	baseUrlNew: 'http://192.168.110.138:8182',
	// baseUrlNew: 'https://shiyaopinche.cspc.cn:10443',
	h5Appid: 'wxb66b599f7f61b46f',
	debug: false
}

export function def() {
	return dev
}
